<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" media="only screen and (max-width:500px)" href="./css/style.mobile.css">
    <script src="https://kit.fontawesome.com/ff970f1523.js" crossorigin="anonymous"></script>    
    <title>Cafe florette | Accueil</title>
  </head>
  <body>
    <header class="header">
      <nav>
        <h1><a href="./index.html">CAFE FLORETTE</a></h1>
        <ul>
          <li><a class="active" href="./index.html">Accueil</a></li>
          <li><a href="./where.html">Nous trouver</a></li>
          <li><a href="./contact.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <section class="vp">
      <div class="vp-content">
        <h1>Tout l'expertise française dans un café</h1>
        <div class="separator"></div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas placeat quaerat voluptatibus laboriosam reiciendis amet, sequi corrupti dolores maiores, non quasi nihil. Illum, neque impedit necessitatibus libero consequuntur molestias sint!</p>
        <a href="./where.html" class="btn btn-primary my-10">DECOUVRIR</a>
      </div>
    </section>
    <section class="features">
      <div class="container">
        <div class="feature">
          <i class="fas fa-mug-hot fa-3x my-10"></i>

          <h2>Un nouveau café par jour</h2>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>
        </div>
        <div class="feature">
          <i class="fas fa-clock fa-3x my-10"></i>

          <h2>Ouvert 24h/24 7j/7</h2>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>
        </div>
      </div>
    </section>
    <div class="person"></div>
    <section class="reservation">
      <div class="container">
        <h2>Réservez des maintenant</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum, vel ut unde itaque a quae. Voluptates, quae facere. Ex rem at ipsam cum in ipsa saepe. Necessitatibus perspiciatis laboriosam laudantium?</p>
        <a href="./contact.html" class="btn btn-dark">RESERVEZ</a>
      </div>
    </section>
    <footer>
      <p>Copyright &#169; florette - 2021</p>
    </footer>
  </body>
</html>